<?php
$z[0]=Array("field","上虞步行街,上虞步行街介绍,上虞",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","上虞步行街是上虞的一张精彩的“名片”。上虞步行街由有着50年历史的解放街改造而成。上虞步行街南起龙山路，北至人民路，全长650米。设计者通过立面清洗、杆线入地、路面铺筑、景观增设等手法赋予了这条商业老街更多的文化与休闲。传统与现代在这里碰撞，古",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","上虞步行街_上虞上虞步行街旅游",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　上虞步行街是上虞的一张精彩的“名片”。上虞步行街由有着50年历史的解放街改造而成。上虞步行街南起龙山路，北至人民路，全长650米。设计者通过立面清洗、杆线入地、路面铺筑、景观增设等手法赋予了这条商业老街更多的文化与休闲。传统与现代在这里碰撞，古典与时尚在这里交融，购物与玩赏在这里并举，直可谓文韵悠悠、商气浓浓、景致胜胜。\n</p><p>　　上虞步行街是一幅动静交织的美景，凡是到过上虞步行街的人，无不被那里独有的魅力所吸引。花岗岩铺就的淡红色路面，富有创意的时钟雕塑，造型别致的空间膜亭，玩味浓郁的风动雕塑，格调明快的玻璃景墙，抽象粗犷的构成雕塑，动感十足的涌泉水泊，栩栩如生的市井群雕，构思巧妙的休憩座椅，时尚典雅的欧式街灯，玲珑细腻的木作花钵，以及各具特色的路心售货亭、电话亭、灯箱广告，让步行街处处体现出她的精致和与众不同。\n</p><p>　　</div><br clear=all>",551,1341);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV14Z12350-33402.gif",1343,1428);
$z[7][4]['name']="litpic";

?>